0 Replies Latest reply on Dec 2, 2011 8:13 AM by FrankXHE

    Can we still use BlackBerry Simulator to debug in FB4.6

    FrankXHE

      I want to use BlackBerry Simulator to test my mobile app, but it seemed that the version of current simulator is lower than required, the AIR version in current BB Simulator is only 2.7 and there is NO way to upgrade the simulator AIR version.

       

      I used FB4.5 on simulator before, it worked.

       

      Any good suggestion how to use simulator?

       

      If we can not use the simulator, as long as I packaged into BlackBerry release file, will that work automatically?

       

      Thanks